/* eslint-disable */
import {
  request
} from './network'

const identity = localStorage.getItem('index-identity')
// 报名初始化
export function getWxConfig(data) {
  data['identity'] = identity;
  return request({
    method: 'get',
    url: '/web/pay/getWxPreselectionConfig',
    params: data
  })
}
